@charset "utf-8";
/* CSS Document */



/*----- 診所介紹 -----*/
.aboutBox { 
	padding: 20px 40px 0; 
}

.aboutBox .imgBox {
	text-align: right; 
}

.aboutBox .txtBox {
	line-height: 36px; 
}

.aboutBox .txtBox h5 {
	font-size: 24px; 
	color: #4b3317;
	font-weight: normal; 
	margin: 30px 0 7px 0; 
}





/*----- 診所設備 -----*/
.equipmentBox {
	padding-top: 15px;
}





/*----- 診療項目 -----*/
.serviceArea {
	padding-bottom: 0;
}

.serviceBox {
	height: 625px;
	background: url(../langs/tw/images/service-bg.png) no-repeat center;
	margin-top: 65px; 
}

.servicetxtBox {
	float: right;
	width: 45%;
	padding: 12px;
	margin-right: 15px;
	background-color: #fff;
}

.service-innerBox {
	min-height: 397px;
	padding: 45px 23px 23px 30px;
	border: 1px solid #433d3d;
}

h3.serviceTitle {
	font-size: 27px; 
	color: #3c8186;
	font-weight: normal; 
	margin-bottom: 45px;
}

ul.serviceItem {
	margin-bottom: 85px;
}

ul.serviceItem li {
	font-size: 17px; 
	margin: 0 0 18px 5px;
	line-height: 32px;
}

ul.serviceItem li i {
	font-size: 17px;
	color: #a4a4a4;
	margin-right: 12px;
}

.linkBtn {
	float: right;
	width: 116px;
	height: 34px;
	font-size: 15px; 
	color: #fff;
	background-color: #666;
	display: block;
	text-align: center;
	line-height: 33px;
}

.linkBtn:hover {
	color: #fff;
	background-color: #b09444;
}





@media (max-width: 1199px){

/*----- 診所介紹 -----*/
.aboutBox { 
	padding: 10px 0 0; 
}


/*----- 診療項目 -----*/
.servicetxtBox {
	width: 51%;
}



/*----- 專利證書 -----*/
ul.certImg {
	text-align: center;
	padding-left: 0;
}


}



@media (max-width: 991px){

/*----- 診療項目 -----*/
.serviceBox {
	background: url(../langs/tw/images/service-bg02.png) no-repeat left;
}




	
}


@media (max-width: 767px){

/*----- 診所介紹 -----*/
.aboutBox { 
	padding: 0;
}

.aboutBox .imgBox {
	margin: 40px 0 0 0;
	text-align: center; 
}



/*----- 診所設備 -----*/
.equipmentBox figure {
	text-align: center;
	margin-bottom: 55px; 
}

.equipmentBox figure:last-child {
	margin-bottom: 0; 
}



/*----- 診療項目 -----*/
.serviceBox {
	height: auto;
	background: none;
	margin: 47px 0 100px; 
}

.servicetxtBox {
	float: none;
	width: 95%;
	margin: 0 auto;
}




}


@media (max-width: 480px){


}